#150 lattice demo broken

next release
closed
nobody
sphinx4 (76)
7
2012-12-13
2007-08-29
Holger Brandl
No

the lattice demo of sp4 is not usable for non-cmu-folks, because the required language model is not in the svn.

Necessary fix: add the .dmp-file and patch location of the model in the config-file of the lattice demo.

Discussion

  • Holger Brandl
    Holger Brandl
    2008-06-19

    Logged In: YES
    user_id=1027781
    Originator: YES

    should IMHO be fixed before release the next s4

     
  • Fixed some time ago

     
    • status: open --> closed
    • milestone: --> next release